View Issue Details

IDProjectCategoryView StatusLast Update
0000800SOGoWeb Calendarpublic2012-09-20 14:32
Reportertolivier Assigned Tofrancis  
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Fixed in Version2.0.0 
Summary0000800: size of calendar list
Description

rapidement en français...

Est-il possible d'autoriser le redimensionnement de l'encart avec la liste des calendriers ?

Dans le cas d'une personne avec plus d'une dizaine de calendriers ça serait super pratique de voir la liste complète.

Merci!

Thomas.

TagsNo tags attached.

Activities

ludovic

ludovic

2012-09-20 14:32

administrator   ~0004516

With the recent modifications to the calendar list view, this should not be a problem anymore. See sogo-demo.inverse.ca if you want to try it.

Issue History

Date Modified Username Field Change
2010-09-02 11:05 tolivier New Issue
2010-10-07 10:49 francis Status new => assigned
2010-10-07 10:49 francis Assigned To => francis
2012-09-20 14:32 ludovic Note Added: 0004516
2012-09-20 14:32 ludovic Status assigned => closed
2012-09-20 14:32 ludovic Resolution open => fixed
2012-09-20 14:32 ludovic Fixed in Version => 2.0.0